Report Wage Type Recap lama saat di buka walau hanya 1 employeeid
08/03/2022 02:33 PM - Muhammad Bintar

Status: Deploy Start date: 10/11/2022
Priority: Normal Due date: 10/17/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours

Description

Dear tim developer mohon support nya untuk optimalisasi pada report wage type recap dimana pada saat mengambil data sangat
lama dan sering nya gagal tarik.
dicoba 1 employeeid pun juga lama sekitar 15 menitan
History
#1 - 08/16/2022 06:59 AM - M Azid Wahyudi

- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, untuk report ini tanya ke mba yaya soal perihal solusinya di archive , dan ijin ke client
makasih

#2 - 09/13/2022 07:47 AM - Kezia Pawitra Yulianti

- Assignee changed from Muhammad Bintar to Mohammad Daud

dear Daud,

kalau memang solusi archive memang bisa dipergunakan dan paling efektif, tolong jelaskan saja ama usernya. tp sebaiknya diskusi dl ama developer
teknisnya akan seperti apa biar clear jelasin ke usernya.

Dan kalau mereka setuju, silahkan di eksekusi aja ya

Nitip seluruh komunikasi dilakukan via email , biar masing2 pihak sudah konfirm setuju
#3 - 10/11/2022 05:55 PM - Muhammad Bintar

- Due date changed from 08/09/2022 to 10/17/2022

- Status changed from Revise to Assigned

- Assignee changed from Mohammad Daud to shofwan shiddiq

- Start date changed from 08/03/2022 to 10/11/2022

update::

#4 - 10/20/2022 10:11 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#5 - 10/21/2022 09:31 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to Deploy
